このサーバで使える通信系モジュール

 単なるメモ。
 ほとんどよく分かってないが、だいたいは揃っている感じなんだろうか。前はLWP::UserAgent使えなかったのに使えるようになっている。ただ公式の一覧には載ってないような。非公式サポート?

LWP系
LWP::Authen::Wsse利用可能(Ver. 0.05)
LWP::Debug利用できません
LWP::MediaTypes利用可能(Ver. 6.02)
LWP::MemberMixin利用できません
LWP::Protocol利用可能(Ver. 6.00)
LWP::Protocol::https利用可能(Ver. 6.04)
LWP::RobotUA利用可能(Ver. 6.03)
LWP::Simple利用可能(Ver. 6.00)
LWP::UserAgent利用可能(Ver. 6.05)
HTTP系
HTTP::Cookies利用可能(Ver. 6.01)
HTTP::Daemon利用可能(Ver. 6.01)
HTTP::Date利用可能(Ver. 6.02)
HTTP::Headers利用可能(Ver. 6.05)
HTTP::Message利用可能(Ver. 6.06)
HTTP::Negotiate利用可能(Ver. 6.01)
HTTP::Response利用可能(Ver. 6.04)
HTTP::Status利用可能(Ver. 6.03)
HTTP::Headers::Util利用可能(Ver. 6.03)
HTTP::Request利用可能(Ver. 6.04)
HTTP::Request::Common利用可能(Ver. 6.00)
URI系
URI::data利用できません
URI::Escape利用可能(Ver. 3.31)
URI::file利用可能(Ver. 4.21)
URI::Heuristic利用可能(Ver. 4.20)
URI::ldap利用可能(Ver. 1.12)
URI::URL利用可能(Ver. 5.04)
URI::WithBase利用可能(Ver. 2.20)
| コメント(0) | トラックバック(0) |  

トラックバック(0)

トラックバックURL: http://purplebaby.opal.ne.jp/mt/mt-tb.cgi/219

コメントする

今日の日付

広告

月別 アーカイブ

※随時加筆修正する場合があります。

※コメント・サインイン用のOpenIDは、GoogleYahoo! JAPANmixiはてなlivedoor等のアカウントに、あらかじめ付属しているものがあります。

Powered by Movable Type 4.22-ja